
/* ****************** 공백  ****************** */

.empty_line_191410_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191410_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191410_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_190465_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_190465_ > div:after {content:''; display:block; clear:both;}
.layout_190465_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1023px){
  .layoutwrap_190465_ {margin:0; padding:0; background:#fff;}
	.layout_190465_ > div > .container_1 { width100%; }
}
  
@media (min-width:1023px){
  .layoutwrap_190465_ { clear:both; margin:0; padding:0; clear:both; margin:0; padding:0;   background-size:100% 900px;   background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/bg_2.jpg) no-repeat;}
  } /* PC */


@media \0screen{
	.layout_190465_ {min-width:1100px;}
}
 

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191233_ {font-size:0;}
.title_191233_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_191233_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191233_.style_top p {padding-top:10px;}
.title_191233_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191233_.style_right p {padding-right:14px;}
.title_191233_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191233_.style_bottom p {padding-bottom:12px;}
.title_191233_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191233_.style_left p {padding-left:14px;}
.title_191233_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191233_.style_circle1 p {padding-left:20px;}
.title_191233_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191233_.style_circle2 p {padding-left:20px;}
.title_191233_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191234_ {font-size:0;}
.title_191234_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:1px; font-weight:200; color:#000000; line-height:1.4em;
}
.title_191234_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191234_.style_top p {padding-top:10px;}
.title_191234_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191234_.style_right p {padding-right:14px;}
.title_191234_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191234_.style_bottom p {padding-bottom:12px;}
.title_191234_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191234_.style_left p {padding-left:14px;}
.title_191234_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191234_.style_circle1 p {padding-left:20px;}
.title_191234_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191234_.style_circle2 p {padding-left:20px;}
.title_191234_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_190475_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_190475_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_190475_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_190466_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_191210_ { margin:0;  width:100%; padding:20px 0; border-bottom:2px solid #333;}
.empty_191210_ div { font-size:13px; letter-spacing:-.5px; font-weight:bold; color:#333;  }
.empty_191210_ div  p { display:inline-block; margin:0; padding:0;  font-size:12px; letter-spacing:-.5px; text-indent:20px; color:#333;}

.empty_191210_ div span { display:inline-block; width:1px; height:10px; background:#aaa; top:5px; right:0px; color:#333; }

.shopname_178597 { width:100%; font-size:15px; 
  border-top:2px solid #333;
 
  padding:15px 0; text-indent:20px; }

.box_178597 { margin:0; padding:0; height:35px;   width:100%; border-top:1px solid #aaa; }
.box_191210_name1 { width:20%; float:left; text-align:center; height:35px; line-height:35px; }
.box_191210_content1 { width:80%; float:left; height:35px; line-height:35px; }
/*주소*/

.name_box2 { margin:0;  padding:0; height:35px; line-height:35px; 
width:100%; border-top:1px solid #aaa; border-bottom:1px solid #aaa; }
.box_191210_name2 { width:20%; text-align:center; float:left; height:35px;line-height:35px; }
.box_191210_content2 { width:80%; float:left; height:35px;line-height:35px;   }
/* phone */

.name_box3 { margin:0 0 15px 0; padding:0; width:100%; height:35px; line-height:35px;  border-bottom:1px solid #aaa; 
 
  }
.box_191210_name3 { width:20%; float:left;  text-align:center; height:35px; line-height:35px; }
.box_191210_content3 { width:80%; float:left; height:35px; line-height:35px;}
/* name_box3 */

